@charset "utf-8";

/* CSS Document */

body{ margin:3px 0 6px 0; padding:0px;}



.left{float:left;}



.right{float:right;}



.clear{clear:both;}



h1, h2, h3, ul, li{margin:0px; padding:0px;}



form, img{margin:0px; padding:0px;}







/***** COLORES 



GRIS #CCCCCC



AZUL #3F3F97



GRIS2 #666666



NEXOHOTEL #B8402F



CONEXO #0072BB



NEXOBUS #008C7B



*****/











/****************** ESTRUCTURA *****************************/







.container{width:986px; margin:auto;}



.container_cuerpo{width:986px; margin:auto; border-left:solid 1px #CCCCCC;}



.container_interiores{width:984px; margin:auto; border-left:solid 1px #CCCCCC; border-right:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC;}







/********************* CUERPO HOME *************************/



.columna_izquierda{width:446px; *margin:0 10px 0 10px!important; margin:0 10px 0 10px!important; *margin:0 10px 0 5px; float:left;}



.columna_derecha{width:519px; float:left; border-top:solid 1px #CCCCCC; padding:10px 0 0 0;}



.container_derecha{border-right:solid 1px #CCCCCC; margin:18px 0 0 0;} /* contenedor de columna derecha por border-right*/



.sub_izquierda{width:207px; padding:0 10px 0 10px; float:left; border-left:solid 1px #CCCCCC; }



.sub_derecha{width:269px; padding:0 10px 0 10px; float:left; border-left:solid 1px #CCCCCC;}







/********************* CUERPO INTERIORES ******************/



.titulo_interiores{width:986px; border-top:solid 1px #CCCCCC; margin:auto; height:21px;}



.titulo_seccion{background-color:#999999; color:#FFFFFF; border-left:solid 1px #CCCCCC; padding:0 4px 2px 4px; font-family: Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold;}



.columna_izquierda_interiores{width:572px; float:left; padding:19px 16px 10px 16px;}



.columna_izquierda_interiores_ranking{width:612px; float:left; padding:0 0 10px 0;}



.columna_derecha_interiores{width:359px; border-left:solid 1px #CCCCCC; float:left; padding:0 10px 0 10px;}



.columna_derecha_interiores_ranking{width:351px; border-left:solid 1px #CCCCCC; float:left; padding:0 10px 0 10px;}











/************** CABECERA ******************************/







.banner_cabecera{border-bottom:solid 1px #CCCCCC; padding-bottom:1px; height:99px;}



.pad_publicidad{padding-right:8px;}



.logo{text-align:center; width:965px; float:left; height:70px; padding:10px 0 0 0;}



.logo_interior{width:551px; float:left; height:70px; padding:20px 0 0 0;}



.frase_logo{font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px;}



.frase_logo_interior{font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; float:left; width:289px; heightz:20px; margin:58px 0 0 0;}



.logo_vertical{float:left; margin-top:6px; padding:10px 0 0 0;}







.menuarriba{height:17px; border-top:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC; padding:4px 0 4px 0; margin-top:28px;}



.menuarriba a{padding:0 28px 0 28px; float:left; text-decoration:none; border-left:solid 1px #CCCCCC; font-family: Georgia, Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}



.menuarriba img{border:none;}



.menuarriba a:hover{text-decoration:underline;}







.menuarriba_nexotrans{height:17px; border-top:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC; padding:4px 0 4px 0; margin-top:28px;}



.menuarriba_nexotrans a{padding:0 41px 0 41px; float:left; text-decoration:none; border-left:solid 1px #CCCCCC; font-family: Georgia, Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}



.menuarriba_nexotrans img{border:none;}



.menuarriba_nexotrans a:hover{text-decoration:underline;}







.menuabajo{padding:4px 0 4px 0; border-bottom:solid 1px #CCCCCC;}



.menuabajo a{padding:0 16px 0 16px; float:left; text-decoration:none; border-left:solid 1px #CCCCCC; font-family: Georgia, Arial, Helvetica, sans-serif; font-size:12px; color:#666666; font-weight:bold;}



.menuabajo a:hover{text-decoration:underline;}



.borde_derecho{background-color:#CCCCCC; float:right; width:1px; height:15px;}



.borde_derecho2{background-color:#CCCCCC; float:right; width:1px; height:15px;}



.borde_izquierda{background-color:#CCCCCC; float:left; width:1px; height:15px;}







.buscador_cabecera{height:19px; padding:16px 0 18px 0;}







/********************** BUSCADOR CABECERA *************************/



.formboton {font-size: 11px; letter-spacing: 1px; background-color: #DDDDDD; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; padding-bottom:2px;}



.input_busqueda{font-size: 11px;}



.select_busqueda{height: 19px; font-size: 11px;}



a.links_buscador{color:#3F3F97; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; border-right:solid 1px #3F3F97; padding:0 12px 0 12px;}



a.links_buscador:hover{text-decoration:underline;}







.linea1noticias{margin:0 0 10px 0; height:1px; background-color:#CCCCCC;}



.banners1{margin:10px 0 10px 0; height:1px; background-color:#CCCCCC;}



.banners{margin:10px 0 10px 0; padding:10px 0 10px 0; text-align:center; border-top:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC;}



.sinbanners{margin:10px 0 10px 0; height:1px; background-color:#CCCCCC;}



.sinbanners_finde{margin:10px 0 10px 0; height:1px; background-color:#CCCCCC;}



.lineafinde{margin-top:1px;}



.dias2{font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase; color:#666666; font-weight:bold;}







/********************* ESTILOS ************************************/







a.georgia13{font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; color:#000000; line-height: 17px; text-decoration:none;}



a.georgia24azul{font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px ;color:#0F3691; line-height:28px; font-style: italic; font-weight: normal; text-decoration:none;}



a.georgia24azul:hover{text-decoration:underline;}



a.tituloseccion{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6B6F72; text-decoration:none;}



.bordefoto{border:solid 1px #CCCCCC;}

.rasfoto {margin-top:2px}



.mr10{margin-right:10px;}



.padtb10{padding:8px 0 10px 0;}



a.acceso{font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #3F3F97; text-decoration:none;}



a.acceso:hover{text-decoration:underline;}



a.opinion{font-family: Georgia, "Times New Roman", Times, serif;font-size: 12px; color: #3F3F97; text-decoration: none; font-style: italic;}



a.opinion:hover{text-decoration:underline;}



.papel_izquierda{width:146px; margin-right:10px; float:left;}



.papel_derecha{width:102px; float:left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color:#333333; line-height: 16px;}



a.ranking{font-family: Georgia, "Times New Roman", Times, serif;font-size: 12px; color: #3F3F97; text-decoration:none;}



a.ranking:hover{text-decoration:underline;}



.navegatur_izquierda{float:left; width:122px; margin-right:10px;}



.navegatur_derecha{float:left; width:132px; line-height:14px;}



.links_evaluanet a{	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #6B6F72; text-decoration:none;}



.titulo_evaluanet{font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #3F3F97;}



a.links_grispie{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6B6F72; text-decoration:none;}



.bordepapel{border:solid 1px #CCCCCC;}







/****************** ESTILOS NOTICIAS *********************************/







.not_antetitulo{font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin:3px 0 5px 0;} /* ANTETITULO */



.not_antetitulo_interiores{font-family: Arial, Helvetica, sans-serif; font-size: 15px; margin:3px 0 5px 0;} /* ANTETITULO INTERIORES */

.not_antetitulo_interiores h2{font-family: Arial, Helvetica, sans-serif; font-size: 15px; margin:3px 0 5px 0; font-weight:200} /* ANTETITULO INTERIORES */



.not_titulo_interiores{font-family: Georgia, "Times New Roman", Times, serif; font-size: 28px; color: #000000; padding:4px 0 4px 0;} /* TITULO INTERIOR */

.not_titulo_interiores h1{font-family: Georgia, "Times New Roman", Times, serif; font-size: 28px; color: #000000; padding:4px 0 4px 0; font-weight:200} /* TITULO INTERIOR */



a.not_titulo_principal{font-family: Georgia, "Times New Roman", Times, serif; font-size: 26px; color: #3F3F97; text-decoration:none;} /* TITULO PRINCIPAL*/



a.not_titulo_principal:hover{text-decoration:underline;}



a.not_titulo_secundaria{font-family: Georgia, "Times New Roman", Times, serif; font-size:22px; color: #3F3F97; text-decoration:none;} /* TITULO SECUNDARIA */



a.not_titulo_secundaria:hover{text-decoration:underline;}



a.not_titulo_breves{font-family: Georgia, "Times New Roman", Times, serif; font-size:16px; color: #3F3F97; text-decoration:none;} /* TITULO SECUNDARIA */



a.not_titulo_breves:hover{text-decoration:underline;}



.not_subtitulo_principal{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; margin:6px 0 8px 0;}

.not_subtitulo_principal h3{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; margin:6px 0 8px 0; font-weight:200}/* SUBTITULO PRINCIPAL */



.not_subtitulo_secundaria{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; margin:6px 0 8px 0;} /* SUBTITULO SECUNDARIA */



.not_cuerpo{font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color:#333333; margin:0 0 5px 0;} /* CUERPO */

.not_cuerpo a {font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color:#333333;text-decoration:none }

.titulo_diario{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #3F3F97; font-weight:bold;}

.retrato{margin:0 10px 0 0;}

.retratointerior{margin:0 10px 0 0; width:91px;}

.verticalinterior{margin:0 10px 0 0; width:250px;}

.vertical{margin:4px 0 0 10px;}

.margin_breves{height:8px;}







.not_fecha_interiores{border-bottom:solid 1px #CCCCCC; height:18px; margin:22px 0 22px 0;}



.not_fecha{font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #6B6F72; float:left;}



a.not_imprimir{font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#3F3F97; text-decoration:none;}



a.not_imprimir:hover{text-decoration:underline;}



.not_pie_horizontal{background-color:#ebebeb; padding:7px; width:554px; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-bottom:10px; *margin-top:-9px!important;}



.not_pie_vertical{background-color:#ebebeb; padding:7px; width:173px; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-bottom:10px; *margin-top:-4px!important;}



.not_pie_vertical_interior{background-color:#ebebeb; padding:7px; width:78px; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin-bottom:10px; *margin-top:-4px!important;}

#div_etiquetas{padding-top:5px;border-top:1px dashed #404040;margin-top:30px}
#titu_tag{font-weight:bold;float:left;margin-right:20px;font-family:arial;font-size:13px;color:#404040}
.tag{float:left;margin-right:5px;font-family:arial;font-size:13px;font-weight:bold}
.tag a{color:#727272;text-decoration:none}

.pie_not{font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#3F3F97;  margin-top:10px;}
.pie_not a{text-decoration:none; color:#3F3F97;}











/****************** BARRAS *******************************************/







a.barra_nexohotel{height:12px; background-color:#B8402F; background-image:url(http://www.nexotrans.com/imagenes/tit_nexohotel.gif); background-position:left; background-repeat:no-repeat; display:block; font-family: Arial, Helvetica, sans-serif;font-size: 12px; color:#FFFFFF; font-weight: bold; text-decoration:none;}



.pad_nexohotel{text-align:right; padding:4px 4px 4px 0;}



a.acceso_nexohotel{color:#B8402F; font-family: Georgia, "Times New Roman", Times, serif; font-size:9px; text-decoration:none; font-style:italic; font-weight:bold;}



a.acceso_nexohotel:hover{text-decoration:underline;}



.linea_nexohotel{background-color:#B8402F; margin:2px 0 4px 0; height:1px;}







a.barra_conexo{height:12px; background-color:#0072BB; background-image:url(http://www.nexotrans.com/imagenes/tit_conexo.gif); background-position:left; background-repeat:no-repeat; display:block; font-family: Arial, Helvetica, sans-serif;font-size: 12px; color:#FFFFFF; font-weight: bold; text-decoration:none;}



.pad_conexo{text-align:right; padding:4px 4px 4px 0;}



a.acceso_conexo{color:#0072BB; font-family: Georgia, "Times New Roman", Times, serif; font-size:9px; text-decoration:none; font-style:italic; font-weight:bold;}



a.acceso_conexo:hover{text-decoration:underline;}



.linea_conexo{background-color:#0072BB; margin:2px 0 4px 0; height:1px;}







a.barra_nexobus{height:12px; background-color:#008C7B; background-image:url(http://www.nexotrans.com/imagenes/tit_nexobus.gif); background-position:left; background-repeat:no-repeat; display:block; font-family: Arial, Helvetica, sans-serif;font-size: 12px; color:#FFFFFF; font-weight: bold; text-decoration:none;}



.pad_nexobus{text-align:right; padding:4px 4px 4px 0;}



a.acceso_nexobus{color:#008C7B; font-family: Georgia, "Times New Roman", Times, serif; font-size:9px; text-decoration:none; font-style:italic; font-weight:bold;}



a.acceso_nexobus:hover{text-decoration:underline;}



.linea_nexobus{background-color:#008C7B; margin:2px 0 4px 0; height:1px;}







a.barra_nexotur{height:12px; background-color:#666666; background-image:url(http://www.nexotrans.com/imagenes/tit_nexotur.gif); background-position:left; background-repeat:no-repeat; display:block; font-family: Arial, Helvetica, sans-serif;font-size: 12px; color:#FFFFFF; font-weight: bold; text-decoration:none;}



.pad_nexotur{text-align:right; padding:4px 4px 4px 0;}



a.acceso_nexotur{color:#666666; font-family: Georgia, "Times New Roman", Times, serif; font-size:9px; text-decoration:none; font-style:italic; font-weight:bold;}



a.acceso_nexotur:hover{text-decoration:underline;}



.linea_nexotur{background-color:#666666; margin:2px 0 4px 0; height:1px;}







a.barra_nexolog{height:12px; background-color:#C0812C; background-image:url(http://www.nexotrans.com/imagenes/tit_nexolog.gif); background-position:left; background-repeat:no-repeat; display:block; font-family: Arial, Helvetica, sans-serif;font-size: 12px; color:#FFFFFF; font-weight: bold; text-decoration:none;}



.pad_nexolog{text-align:right; padding:4px 4px 4px 0;}



a.acceso_nexolog{color:#C0812C; font-family: Georgia, "Times New Roman", Times, serif; font-size:9px; text-decoration:none; font-style:italic; font-weight:bold;}



a.acceso_nexolog:hover{text-decoration:underline;}



.linea_nexolog{background-color:#C0812C; margin:2px 0 4px 0; height:1px;}







a.barra_nexotrans{height:12px; background-color:#034694; background-image:url(http://www.nexotrans.com/imagenes/tit_nexotrans.gif); background-position:left; background-repeat:no-repeat; display:block; font-family: Arial, Helvetica, sans-serif;font-size: 12px; color:#FFFFFF; font-weight: bold; text-decoration:none;}



.pad_nexotrans{text-align:right; padding:4px 4px 4px 0;}



a.acceso_nexotrans{color:#034694; font-family: Georgia, "Times New Roman", Times, serif; font-size:9px; text-decoration:none; font-style:italic; font-weight:bold;}



a.acceso_nexotrans:hover{text-decoration:underline;}



.linea_nexotrans{background-color:#034694; margin:2px 0 4px 0; height:1px;}







/************************* COLUMNA DEL MEDIO **************************/



.cm_noticias{margin-top:10px;}



.cm_noticias h1{margin-bottom:10px; font-size:15px;}



.cm_noticias h2{margin-bottom:10px; font-size:12px;}



a.cm_noticia1{color:#3F3F97; font-family: Georgia, "Times New Roman", Times, serif; font-weight:normal; text-decoration:none;}



a.cm_noticia1:hover{text-decoration:underline;}







/************************* PIE *************************************/







.piecolumnas{float:left; width:231px; height:275px; padding:5px 7px 0 7px; border-left:solid 1px #CCCCCC;}



.piecolumnaborde{border-right:solid 1px #CCCCCC;}



.pielinks{color:#BC0000; text-align:center; margin-top:10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}



.pielinks a{color:#BC0000; text-decoration:none;}



.pielinks a:hover{text-decoration:underline;}



.pielinks2{color:#BC0000; font-size:11px; text-align:center; margin-top:10px; font-family: Arial, Helvetica, sans-serif;}



.pielinks2 a{color:#BC0000; text-decoration:none;}



.pielinks2 a:hover{text-decoration:underline;}

.pielinks3 { color:#cccccc; font-size:11px; text-align:center; margin-top:10px; font-family: Arial, Helvetica, sans-serif;}
.pielinks3 a { color:#cccccc; text-decoration:none;}
.pielinks3 a:hover{ text-decoration:underline;}

/******************** *********************/







.formtxt{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#440000; background-color:#ffffee;}



.formpg10{font-family:Verdana; font-size:10px;}



.arial11{font-family:Arial, Helvetica, sans-serif; font-size:11px;}



.arial12{font-family:Arial, Helvetica, sans-serif; font-size:12px;}



.Estilo45{font-size: 12px; font-weight: bold; color: #000000;}



.staff{font-size:14px; font-weight:normal; color:#000000; font-family:Georgia, "Times New Roman", Times, serif;}



.style5{font-size:24px; font-weight:bold;}



.style6{font-size:16px; font-weight:bold;}



.Estilo546{font-size:16px; color:#000000;}



a.linkcontratacionbanners{font-family:Arial, Helvetica, sans-serif; font-size: 11px; color:#3F3F97; text-decoration:none;}



a.linkcontratacionbanners:hover{text-decoration:underline;}



.humorcard{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF;}



.Estilo7{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#6B6F72;}



.Estilo21{font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; font-weight:bold; color:#666666;}



.bordecontacto{border:solid 2px #CCCCCC;}



a.titulocontacto{color:#3F3F97; text-decoration:none; font-family:Georgia, "Times New Roman", Times, serif; font-size:17px;}



a.titulocontacto:hover{text-decoration:none;}



a.textocontacto{color:#000000; text-decoration:none; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;}



a.textocontacto:hover{text-decoration:none;}



a.textoguia{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; line-height:14px;}



a.textoguia:hover{text-decoration:underline;}



.bordeguia{border:solid 2px #CCCCCC; margin-right:4px;}



.bordeguia img{border:none;}



.personajetitulo4link{font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#000000; text-decoration:none;}



.tit_breve{font-family:Georgia, "Times New Roman", Times, serif; font-size: 12px;color: #3F3F97;}







/*********** RANKING *********************/







.neg{font-size:10px; color:#666666; text-decoration:none;}



.neg:hover{text-decoration:underline;}



.roj3{font-size:10px; color:#666666; text-decoration:none;}



.roj3:hover{text-decoration:underline;}







/*********** PERSONAJE GALERIA ***********/







.personajetitulo{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#A82433; line-height:16px;}



.personajetitulo2{font-family:Arial, Helvetica, sans-serif; font-size: 12px; color:#A82433; line-height:16px;}



.personajetitulo3{font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; color:#0F3691; line-height: 28px; font-style: italic; font-weight: normal; padding-bottom:10px;}



.personajetitulo4{font-family: Georgia, "Times New Roman", Times, serif; font-size:12px; color:#000000; line-height:17px; padding-left:8px; padding-right:100px;}



.bordepers{border-bottom: solid 1px #CCCCCC; margin-bottom:10px;}







a.linknoticia{font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#3F3F97; text-decoration:underline;}



a.paginacion{font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; color:#000000; padding:8px; margin:0 2px 2px 0; font-size:12px; text-decoration:none; float:left; width:14px;}



a.paginacion:hover{font-family: Arial, Helvetica, sans-serif; background-color:#CCCCCC;  color:#FFFFFF; padding:8px;font-size:12px;text-decoration:none;}







.paginacion2{font-family: Arial, Helvetica, sans-serif; background-color:#000000; color:#CCCCCC; padding: 8px; font-size:12px;margin-right:2px; text-decoration:none; float:left; width:14px;}



a.paginacion2:hover{font-family: Arial, Helvetica, sans-serif; background-color:#000000; color:#CCCCCC; padding:8px; font-size:12px;text-decoration:none;}







.tituloperso{font-family: Georgia, Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}







/********** HEMEROTECA ***************/







.titulohemeroteca{font-family: Arial, Helvetica, sans-serif;font-size:20px;color:#B6B6B6;}



.Estilo3suscripcion2{font-family: Arial, Helvetica, sans-serif; font-size: 12px;}



.tituloh{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3F3F97; text-decoration:none;}







/*************** TUROSCOPO *******************/







.turoscopo{font-family:Georgia, "Times New Roman", Times, serif; font-size: 12px; color:#333333; line-height:16px; text-transform:uppercase;}



.turoscopo2{font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#333333; line-height:16px;}



.turoscopo3{font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#333333;}







/*************** BOLSA **********************/







.arial{font-family: Arial, Helvetica, sans-serif; font-size:12px;}



.tabla { font-size: 11px;}



.clsCursor { cursor: hand }



.azul:link { color: #003366; text-decoration: underline; }



.azul:visited {	color: #003366; text-decoration: underline; }



.azul:hover { color: #003399; text-decoration: none; }



.roj:link { color: #000000; text-decoration: none; }



.roj:visited { color: #000000; text-decoration: none; }



.roj:hover { color: #000000; text-decoration: underline; }



.roj2:link { color: #000000; text-decoration: none; }



.roj2:visited { color: #000000; text-decoration: none; }



.roj2:hover { color: #000000; text-decoration: underline; }



.roj3:link { color: #000000; text-decoration: none; font-size: 10px }



.roj3:visited { color: #000000; text-decoration: none; font-size: 10px }



.roj3:hover { color: #000000; text-decoration: underline; font-size: 10px; }



.gris:link { color: #aaaaaa; text-decoration: none; font-size: 10px; }



.gris:visited { color: #aaaaaa; text-decoration: none; font-size: 10px; }



.gris:hover { color: #bbbbbb; text-decoration: underline; font-size: 10px; }



.gris2:link { color: #999999; text-decoration: none; font-size: 10px }



.gris2:visited { color: #999999; text-decoration: none; font-size: 10px }



.gris2:hover { color: #555555; text-decoration: underline; font-size: 10px; }



.neg:link { color: #000000; text-decoration: none; font-size: 10px; }



.neg:visited { color: #000000; text-decoration: none; font-size: 10px; }



.neg:hover { color: #000000; text-decoration: underline; font-size: 10px; }



.bln:link { color: #ffffff;	text-decoration: none;	font-size: 12px; font-weight: bold; }



.bln:visited { color: #ffffff; text-decoration: none; font-size: 12px; font-weight: bold; }



.bln:hover { color: #ffffff; text-decoration: underline; font-size: 12px; font-weight: bold; }



.pag {  font-family: Verdana; color: #666666; text-decoration: underline; font-size: 10px; }



.pag:hover {   font-family: Verdana; color: #000000; text-decoration: underline; font-size: 10px; }



.pg10 { font-family: Verdana; font-size: 10px;}



.almanaque { font-size: 10px; }



.mesalmanaque { font-size: 12px; }



.cuadrotxt {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #440000; background-color: #ffffee; width: 70%}



.cuadrotxt100 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #440000; background-color: #ffffee; width: 100%}



.cuadrotxt02 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #440000; background-color: #ffffee;}



.cuadrotxtbln {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #ffffff;}



.boton{font-size: 10px; letter-spacing: 1px; background-color: #dddddd; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;}







/********** GRUPO NEXO ***************/



.gruponexo{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}



	



/********* EVENTOS *****************/







.linkseventos{font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#3F3F97; text-decoration:none;}



.eventos{font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#3F3F97; text-decoration:none;}



/********* CURSOS ******************/



a.links_curso{color:#3F3F97; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none;} 

a.links_curso:hover{text-decoration:underline;}



a.cursos_texto{font-family:Arial, Helvetica, sans-serif; color:#6D6E70; text-decoration:none; font-size:12px;}

a.cursos_quienes{font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-size:11px; background-color:#EEEEEE;padding:10px;}

a.cursos_quienes:hover{background-color:#6D6E70; color:#FFFFFF;}

#bloquePublicidad ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
	border-bottom:solid 1px #CCCCCC;
	padding-bottom:10px;
}

#bloquePublicidad {
	border-bottom:solid 1px #CCCCCC;
	margin-bottom:10px;
}

#bloquePublicidadInt {
	border-top:solid 1px #CCCCCC;
	margin-top:10px;
}

#bloquePublicidad ul a{
	font-family:Arial, Helvetica, sans-serif; 
	text-decoration:none; 
	font-size:11px;
	color: #000000;
}


#pop {
   z-index:100;
   position:absolute;
   border: 0px solid #333333;
   text-align:center;
   background-color: transparent;
}
#pop img{
   z-index:100;
   position:relative;
}
#cerrar {
   float:right;
   margin-right:0px;
   cursor:pointer;
   font:Verdana, Arial, Helvetica, sans-serif;
   font-size:12px;
   font-weight:bold;
   color:#FFFFFF;
   background-color:#666666;
   width:12px;
   position:relative;
   margin-top:-1px;
   text-align:center;
}
object{
    position: relative;
 z-index:-1;
}